org.apache.fop.layoutmgr.table

## Class OverPaintBorders

- java.lang.Object
- - org.apache.fop.layoutmgr.table.OverPaintBorders

    public class OverPaintBorders
    extends Object

### Constructor Summary

Constructors
`protected` `OverPaintBorders(Block curBlockArea)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OverPaintBorders

    protected OverPaintBorders(Block curBlockArea)